Error load mate desktop environment
#3
I've run into the same problem.  It's a repository/dependency issue.

The following packages have unmet dependencies:
 gtk2-engines-pixbuf : Depends: libgtk2.0-0 (= 2.24.30-1ubuntu1) but 2.24.30-1ubuntu1.16.04.1 is to be installed
E: Unable to correct problems, you have held broken packages.


This is a requirement for mate-common.  the mate in there repositories want's 2.2.0, but it's not available.  Poor repository maintenance Sad
  Reply


Messages In This Thread
RE: Error load mate desktop environment - by wizkidcom - 01-21-2017, 02:24 PM

Possibly Related Threads…
Thread Author Replies Views Last Post
  Install Telegram Desktop in KDE Neon podcastlinux 2 3,395 01-26-2020, 01:43 AM
Last Post: giga
  systemd-gpt-auto-generator: failed to dissect: input/output error jeanclaude.magras@gmail.com 0 1,131 12-11-2019, 04:10 PM
Last Post: jeanclaude.magras@gmail.com
  How can I get a wireless dongle working on Xenial Desktop latest build Rocklobster 1 2,243 04-16-2018, 03:09 PM
Last Post: Rocklobster
  After flashing Ubuntu- how to get graphical desktop Partymack711 6 6,123 02-01-2018, 09:45 AM
Last Post: Partymack711
Question HELP Ubuntu Mate password recovery procedure Captain Anni Hilator 5 5,989 08-03-2017, 03:52 PM
Last Post: Luke
  config error installing XML-RPC on longsleep Ubuntu tinkertom 2 2,587 02-22-2017, 06:50 AM
Last Post: MarkHaysHarris777
  Installing Mate GSam 1 1,821 11-14-2016, 12:51 PM
Last Post: dkryder
  GStreamer: XIO: fatal IO error 11 (Resource temporarily unavailable) on X server Pander 0 2,011 10-27-2016, 06:09 AM
Last Post: Pander
  Ubuntu images w Desktop + Utilities. Vidiot 7 4,755 08-07-2016, 06:01 PM
Last Post: tllim
  straight boot into desktop Ola 2 1,920 08-01-2016, 11:12 PM
Last Post: Ola

Forum Jump:


Users browsing this thread: 1 Guest(s)